DWGPIO(4)

NAME
dwgpio - Synopsys DesignWare GPIO controller

SYNOPSIS
dwgpio* at acpi?

DESCRIPTION
The dwgpio driver provides support for the Synopsys DesignWare GPIO controller found on, for example, the Ampere eMAG SoC. It does not provide direct device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The dwgpio device driver first appeared in OpenBSD 6.9.

AUTHORS
The dwgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.